#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 mmark
version:              0.0.7.6
visibility:           public
id:                   mmark-0.0.7.6-JHOIuQ9BuZLEPDsiBmthtP
key:                  mmark-0.0.7.6-JHOIuQ9BuZLEPDsiBmthtP
license:              BSD-3-Clause
maintainer:           Mark Karpov <markkarpov92@gmail.com>
author:               Mark Karpov <markkarpov92@gmail.com>
homepage:             https://github.com/mmark-md/mmark
synopsis:             Strict markdown processor for writers
description:          Strict markdown processor for writers.
category:             Text
abi:                  4d1057c6f1534ddde9bc893a33303466
exposed:              True
exposed-modules:      Text.MMark Text.MMark.Extension
hidden-modules:
    Text.MMark.Parser Text.MMark.Parser.Internal
    Text.MMark.Parser.Internal.Type Text.MMark.Render Text.MMark.Trans
    Text.MMark.Type Text.MMark.Util

import-dirs:          /usr/lib/ghc-9.0.2/site-local/mmark-0.0.7.6
library-dirs:         /usr/lib/ghc-9.0.2/site-local/mmark-0.0.7.6
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-mmark
hs-libraries:         HSmmark-0.0.7.6-JHOIuQ9BuZLEPDsiBmthtP
depends:
    aeson-2.1.2.1-GnWfeeQpoVOBig4HoIDDG9 base-4.15.1.0
    case-insensitive-1.2.1.0-6HwZPMiOaK97nwlWoHY1Gb containers-0.6.4.1
    deepseq-1.4.5.0 dlist-1.0-JalAZsGq1LOCqqdFHHEpoL
    email-validate-2.3.2.19-AAOucNzemtLKr7E23UqEA
    foldl-1.4.15-CTEdHAMuOsV9vnAFfRYkkt
    hashable-1.4.2.0-8EyZ5q0qf6V2oPuIX4Sz4t
    html-entity-map-0.1.0.0-B3eILntSKhTJDf7quxzQul
    lucid-2.11.20230408-GcK3M5rg2jzEGkeLlsMehq
    megaparsec-9.3.1-IWI1dH4mt6F3pwop8h1c0m
    microlens-0.4.13.1-AoR6D5midYZB5ErWoiySs4
    microlens-th-0.4.3.14-AKNvIwdJVYaDQVlM4liVo5
    modern-uri-0.3.6.0-AsRGozMu9O6FUiHBIHFwyD mtl-2.2.2
    parser-combinators-1.3.0-FL5bcA6sX4a2ejs4tDtkjB text-1.2.5.0
    text-metrics-0.3.2-LAjmbd1vAZSG3Pas87NQml
    unordered-containers-0.2.19.1-4LWMSZiig8M6j2saT8CDNm
    yaml-0.11.11.2-GPEHbrboah1LeOlLak3C4U

haddock-interfaces:   /usr/share/doc/haskell-mmark/html/mmark.haddock
haddock-html:         /usr/share/doc/haskell-mmark/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

